# Soberana

Soberana is the blockchain wallet application that allows you to leapfrog digitalization and go straight to use the most secure, transparent, portable, and interoperable digital certificates using **blockchain**. It is an open source project funded by [OSCity](https://os.city/) to encourage people to contribute to open standards projects related to blockchain technology.

Soberana is the digital services platform focused on citizens. You can make procedures, have a simpler and more agile relationship with your goverment. We'll grant you a digital identity and document holder so you can have all of your credentials, documents, permissions or any other kind of document issued by State or Organizations.

## Documentation

You can install Soberana from [Play Store](https://play.google.com/store/apps/details?id=com.oscity.oswallet) and [AppStore](https://apps.apple.com/app/soberana-by-onesmart/id1591634290)

Also take a look at our [Wiki](https://gitlab.com/oscity/community/govtechwallet/-/wikis/home), there you can find the whole documentation.

Don't forget you can improve our Wiki by contribuiting with awesome suggestions.

## Built With

The following technologies helped us build this application 👌

|                             Logo                             |                  Dependency name                  |            Description             |
| :----------------------------------------------------------: | :-----------------------------------------------: | :--------------------------------: |
| <img width=50 src="https://upload.wikimedia.org/wikipedia/commons/thumb/4/4c/Typescript_logo_2020.svg/512px-Typescript_logo_2020.svg.png"> |   [Typescript](https://www.typescriptlang.org/)   |         Typed Js Language          |
| <img width=50 src="https://i.blogs.es/8d2420/650_1000_java/1366_2000.png"> |       [Java ≥ 8](https://www.java.com/es/)        |                Java                |
| <img width=50 src="https://raw.githubusercontent.com/yarnpkg/assets/master/yarn-kitten-full.png"> | [Npm - Yarn ](https://www.npmjs.com/package/yarn) |       Dependency management        |
| <img width=50 src="https://nodejs.org/static/images/logo.svg"> |        [Node ≥ 14](https://nodejs.org/es/)        | Runtime environment for javascript |
| <img width=50 src="https://d33wubrfki0l68.cloudfront.net/554c3b0e09cf167f0281fda839a5433f2040b349/ecfc9/img/header_logo.svg"> |     [React Native](https://reactnative.dev/)      |         JavaScript library         |

## Questions
For questions and support please use the official [discord](https://discord.com/channels/931393208980750417/931393209416970271). The issue list of this repo is exclusively for bug reports and feature requests.

## Issues
Please make sure to read the [Issue Reporting Checklist](https://gitlab.com/oscity/community/govtechwallet/-/issues?sort=updated_desc&state=opened) before opening an issue. Issues not conforming to the guidelines may be closed immediately.

## Contributing

Please read our [Code of Conduct](./CODE_OF_CONDUCT.md) and our [Contribution Guide](./CONTRIBUTING.md) for details about the process for submitting merge requests to us.

## Versioning

See the full list of versions in [tags list](https://gitlab.com/oscity/community/govtechwallet/-/tags)

## Authors

This project is currently developed and maintained by [OS City](https://os.city/).
See also the list of [contributors](https://gitlab.com/oscity/cmp/cmp-enhanced/-/graphs/dev) who participated in this project.

## License

This project is licensed under the MIT License - see the [License](./LICENSE.md) file for details